*{
	margin:0;
	padding:0;
	}
img{
	border:0;
	vertical-align:bottom;
	}
hr{
	display:none;
	}

body{
	background:#fff url(images/header_back.jpg) repeat-x;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.6;
	font-size:75%;
	color:#996600;
	}
ul{
	list-style:none;
	}
a:link{
	color:#996600;
	text-decoration:none;
	}
a:visited{
	color:#996600;
	text-decoration:none;
}
a:hover{
	color:#cc9900;
	text-decoration:underline;
	}

address{
	font-style:normal;
}

/*------------------------
全体の枠
--------------------------*/

#wrapper{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	margin-bottom:160px;
	}
/*------------------------
ヘッダー
--------------------------*/
#header{
	width:960px;
	margin-top:20px;
	}
h1{
	float:left;
	width:200px;
	height:90px;
	margin:10px 0 20px 30px;
	display:inline;

	}
#header_inner{
	float:right;
	width:700px;
	}
#header_p{
	clear:both;
	width:960px;
	padding-top:10px;
	border-top:#996600 solid 2px;
	}
	
#header_inner ul{
	width:700px;
	}
#header_inner ul li{
	width:140px;
	float:left;
	}	
#header_inner ul li a{
	width:140px;
	float:left;
	}
#header_inner p{
	text-align:right;
	margin-bottom:20px;
	}
/*------------------------
メインビジュアル
--------------------------*/
/*#main_visual{
	width:960px;
	height:310px;
	}*/
#food_page #main_visual{
	width:960px;
	height:214px;
	}
#policy_page #main_visual{
	width:960px;
	height:60px;
	}
#contact_page #main_visual{
	width:960px;
	height:60px;
	}
#recruit_page #main_visual{
	width:960px;
	height:60px;
	}
#about_page #main_visual{
	width:960px;
	height:214px;

}
#access_page #main_visual{
	width:960px;
	height:214px;

}
#party_page #main_visual{
	width:960px;
	height:214px;

}
/*------------------------
メインコンテンツ
--------------------------*/
#main_content{
	width:660px;
	margin:20px 20px 0 20px;
	float:left;
	display:inline;
	}
#main_content div{
	width:660px;
}
#main_content h2{
	width:640px;
	}
#main_content h3{
	margin:30px 0 20px 0;
	border-left:#996600 solid 2px;
	background:#f0ebdf;
	padding:5px 0 5px 10px;
	font-size:14px;
	}
#main_content h4{
	margin:0 0 10px 10px;
	padding-left:10px;
	border-bottom:dotted #996600 1px;
	font-size:12px;
	}
/*---------メインコンテンツ(ニュース)--------*/
#main_content #main_content_news{
	margin-bottom:60px;
	}

/*#main_content #main_content_news p{
	display:inline;
}
#main_content #main_content_news .menu_caption{
	margin-left:20px;
}*/
#main_content #main_content_news dl{
	overflow:hidden;
	width:600px;
	}
#main_content #main_content_news dl dt{
	float:left;
	}
#main_content #main_content_news dl dd{
	float:left;
	margin-left:20px;
	}
#main_content_news ul{
	margin:20px 20px 20px;
	line-height:30px;
}


/*---------メインコンテンツ（メニュー）---------*/

#main_content_menu dl{

	float:left;
	margin-top:30px;
	margin-left:10px;
	
}

#main_content_menu dl dd{
	width:200px;
	text-align:center;
}




/*---------メインコンテンツ（フードメニュー）---------*/


#main_content #main_content_foodmenu p{
	width:300px;
	float:left;
}
#main_content #main_content_foodmenu .menu_caption{
	width:200px;
	text-align:right;
}
#main_content_foodmenu ul{
	margin:20px 0 20px 40px;
	line-height:30px;
	overflow:hidden;
	width:500px;
}

#main_content #main_content_foodmenu li{
	width:500px;
}

/*---------メインコンテンツ（ドリンク）---------*/
#main_content #main_content_drinkmenu{
	margin:0;

	width:660px;

	}
#main_content_drinkmenu div{
	margin-bottom:0;
	width:310px;

	}

#main_content_drinkmenu ul li p{
	width:220px;
	float:left;

	}
#main_content #main_content_drinkmenu .menu_caption{
	text-align:right;
	width:50px;
}
#main_content_drinkmenu ul{
	line-height:30px;
	overflow:hidden;
	margin:0 0 0 40px;

}
#main_content_drinkmenu #drink_menu_kasisu{
	width:660px;
	overflow:hidden;
	
	}
#main_content_drinkmenu #drink_menu_in_inner div{
	width:310px;
	height:220px;
	float:left;
	}
#main_content_drinkmenu #drink_menu_in_inner{
	width:660px;
	overflow:hidden;
	}
#main_content_drinkmenu #drink_menu_in_inner div{
	margin-right:20px;
	}


#kasisu_left{
	width:300px;
	float:left;
	margin-right:20px;
	}
#kasisu_right{
	width:300px;
	float:left;
		margin-right:20px;
	}



/*---------メインコンテンツ（アバウト）---------*/

#about_page #main_content p{
	margin:0 40px;
	line-height:30px;

}
#about_page #main_content ul{
	width:660px;
	overflow:hidden;
	}
#about_page #main_content ul li{
	width:200px;
	float:left;
	display:inline;
	margin:30px 0px 20px 20px;
	}

/*---------メインコンテンツ（ポリシー）---------*/
#policy_page #main_content h3{
	margin:30px 0 20px;
}

#policy_page #main_content h4{
	margin:20px 10px 10px 30px;
}

#policy_page #main_content ul,ol{
	margin-left:40px;
	line-height:30px;
}

#policy_page #main_content p{
	margin:0 40px;
	line-height:30px;
}
/*---------メインコンテンツ（コンタクト）---------*/
#contact_page #main_content table{
	width:640px;
	margin:20px 0 20px 20px;
	border-collapse:collapse;
}

#contact_page #main_content th{
	font-weight:normal;
	text-align:right;
	vertical-align:top;
	padding:20px 15px;
		border:solid 1px #cc9900;
		background:#f0ebdf;
	width:150px;
	 	line-height:30px;
}

#contact_page #main_content td{
	padding:20px 15px;
	width:370px;
	border:solid 1px #cc9900;
	
}

#contact_pagetable #main_content p{
	margin:0;
}

#contact_page #main_content .btn{
	width:640px;
	text-align:center;
	border:none;
}

#contact_page #main_content address{
	font-size:20px;
	margin:20px 20px;
}
	
#contact_page #main_content p{
	margin:0 0 10px 20px;
}
	
#contact_page #main_content #submit{
	margin:0 auto;
}
	
/*---------メインコンテンツ（リクルート）---------*/

#recruit_page #main_content ol li{
	float: left;
	margin: 10px 15px 0px 15px;
	}
#recruit_page #main_content p{
	margin:0 40px;
	line-height:30px;

}
#recruit_page #main_content table{
	width: 610px;
	border-collapse: collapse;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#recruit_page #main_content table tr th {
	width: 190px;
	padding-right: 15px;
	font-weight: bold;
	text-align: right;
	background: #f0ebdf;
	vertical-align: top;
	padding-top: 30px;
	border: 1px solid #cc9900;
}
#recruit_page #main_content table tr td {
	width: 420px;
	padding-left: 25px;
	border: 1px solid #cc9900;
	padding-top: 30px;
}

#recruit_page #main_content table p{
	margin: 0;
	padding-bottom: 10px;
	line-height: normal;
}

/*---------メインコンテンツ（アクセス）---------*/

#access_page #main_content table{
	margin-top:40px;
	}
#access_page #map{
	margin:0px;
	background-image:url(images/food_menu_arrow.gif);
	background-repeat:no-repeat;
	background-position:left;
	text-indent:20px;
	margin-top:10px;
}
#access_page #main_content table p{
	margin:0;
	line-height:30px;

}

#access_page #main_content table td dl{
	line-height:30px;

}
#access_page #main_content table td dl dd{
	margin-left:20px;

}
#access_page #access_map {
	float: left;
	height: 180px;
	width: 180px;
	padding: 30px 20px 0px;
}

#access_page #store_information {
	float: left;
	width: 420px;
	padding: 10px 0px 0px 20px;
}
#access_page #store_information p {
	line-height: 1.6em;
	font-size: 14px;
	margin-top: 20px;
}



/*---------メインコンテンツ（パーティ）---------*/
#party_page #main_content ul{
	margin:20px 0 40px 40px;
	width:380px;
	float:right;
	display:inline;
	
	}
#party_page #main_content ul li{
	margin-bottom:10px;
	}
#party_page #main_content p{
	margin:0 40px;
	line-height:30px;

}
#party_page #main_content div p{
	width:200px;
	float:left;
	margin:20px 0 0 40px;
	}
#party_page #main_content div{
	width:660px;
	overflow:hidden;
	
	}
/*------------------------
サイドコンテンツ
--------------------------*/

#side_content{
	width:220px;
	margin:20px 0px 20px 20px ;
	float:left;
}

#side_content ul li{
	text-align: right;
	padding-right: 15px;
	margin: 20px 0px 20px 0px ;
}
#side_content p{
	text-indent:20px;
	font-size:10px;
	margin-bottom:10px;
}

/*---------サイドコンテンツ（food_link）---------*/
#side_content #food_link ul li{
	margin:0px;
	background-image:url(images/food_menu_arrow.gif);
	background-repeat:no-repeat;
	background-position:left;
	text-indent:20px;
	margin-top:10px;
	border-bottom:dotted #996600 1px;
}

/*---------サイドコンテンツ（facebook）---------*/
#side_content .side_content_iine{
	background:url(images/fs_like.gif) no-repeat;
}

#side_content .side_content_fs{
	background:url(images/fs_icon.gif) no-repeat;
}
#side_content p a:link{
	color:#666;
	text-decoration:none;
	
	}
#side_content p a:visited{
	color:#666;
	text-decoration:none;
}
#side_content p a:hover{
	color:#666;
	text-decoration:underline;
	}

/*------------------------
フッター
--------------------------*/

/*---------フッタートップ---------*/
#footer_top{
	margin:0 auto;
	width:920px;
	}
#footer_top p{
	width:120px;
	height:20px;
	background-image:url(images/page_top.gif);
	background-position:left;
	background-repeat:no-repeat;
	float:right;	
	text-indent:25px;
	line-height:25px;
	}

#footer_top a:link{
	color:#666;
	text-decoration:none;
	
	}
#footer_top a:visited{
	color:#666;
	text-decoration:none;
}
#footer_top a:hover{
	color:#666;
	text-decoration:underline;
	}

/*---------フッター共通---------*/

#footer{
	background: #CCC;
	color: #666;
	clear: both;
	width: auto;
	}



/*---------フッターインナー（ボックス）---------*/
#footer_inner{
	width: 960px;
	margin: 0 auto;
	line-height: 20px;
	padding: 20px 0px 0px 40px;
	}
#footer_access {
	float: left;
	width: 240px;
}

#footer_access p {
	padding-top: 20px;
}

#footer_inner h3 {
	padding-left: 20px;
	padding-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
}
#footer_inner h4 {
	font-size: 12px;
	font-weight: bold;
}


#footer_inner ul li{
	margin-top: 10px;
}

#footer_inner ul li{
	margin-left: 20px;
	list-style: url(images/arrow.gif);
}


#footer_access img {
	border: 3px solid #505050;
}


#footer_info {
	float: right;
	width: 700px;
}

#footer_inner table {
	width: 500px;
	border-collapse: collapse;
}

#footer_inner table tr th{
	width: 175px;
	text-align: left;
}

#footer_inner table tr td{
	width: 175px;
	vertical-align: top;
	padding-top: 10px;
}

#footer_info table tr td p {
}
#footer_info dl dd {
	padding-left: 20px;
}
#footer_info dl dt {

}
#footer_info dl {
	margin-top: 0px;
	margin-bottom: 10px;
}




#footer_info table tr td ul {
	margin-left: 0px;
	list-style: none;
}
#footer_info table tr td ul li {
	margin-bottom: 5px;
}

#footer_info h5{
	font-size: 12px;
	border-bottom: 1px solid #505050;
	margin-right: 30px;
}



/*---------フッターインナー（リンク）---------*/
#footer_info a:link{
	color:#996600;
	text-decoration:none;
}
#footer_info a:visited{
	color:#996600;
	text-decoration:none;
}
#footer_info a:hover{
	color:#cc9900;
	text-decoration:underline;
}



/*---------フッター（アドレス）---------*/
#footer_inner #add_copy{
	clear:both;
	text-align:center;
	}



#footer #footer_inner #footer_inner_1 address{
	line-height:20px;
}
